1. f75gunslinger's Avatar
    that when they go to find an app in the market they're getting the message " Your device isn't compatible with this item " ? i've looked at 4 or 5 apps in the last month that have had this message...what gives ?
    12-31-2011 02:05 PM
  2. ibikeiruniswim's Avatar
    I don't think I've ever come across that. Can you give an example?
    12-31-2011 02:19 PM
  3. f75gunslinger's Avatar
    I've gone in the app market and tried to get juice defender. It comes up ok,but when I hit market to go get it it says that across the top of the screen...doesn't give me the option to buy or download it.
    12-31-2011 11:42 PM
  4. didiwags's Avatar
    I have had that happen with other apps. I have never seen that before.

    Sent from my Rezound
    12-31-2011 11:47 PM
  5. f75gunslinger's Avatar
    I thought it was odd....didn't think that the droid platform had changed so much in less than a year that my fascinate would be quite that outdated.....
    01-01-2012 08:48 PM
  6. firephoenix's Avatar
    i have had this happen. I still see it every once in a while on my fascinate.
    01-02-2012 12:38 AM
  7. f75gunslinger's Avatar
    So is there anything we can do about it ?
    01-03-2012 01:28 AM
  8. firephoenix's Avatar
    I have had a few apps that did that and I notice that after I reset my phone I was able to dl. There are others I still can't dl I don't know why its happening. Still haven't figured it out.
    01-03-2012 02:09 AM
  9. code4chaosmoble's Avatar
    I am noticing it left and right on my Samsung droid charge.. google+ myfitnesspal appbrain ect.. myfitnesspal was kind enough to send me a direct download.. still can't find latest google+ upgrade.. really starting to suck
    01-19-2012 11:40 AM
  10. Jmac9's Avatar
    So is there anything we can do about it ?
    Are you rooted? If so you can change your build.prop to read as a Nexus or something newer. This will "trick" the market into thinking you have a compatible phone. The downside is that there is a reason why the fascinate is "not compatible". Some apps won't work properly although you can get them to download. Change at your own risk.
    01-23-2012 02:43 PM
LINK TO POST COPIED TO CLIPBOARD